### Constructor

# Phosh NotificationList new

#### Declaration [src]

    PhoshNotificationList*
    phosh_notification_list_new (
      void
    )

#### Description [src]

Create an empty `PhoshNotificationList`, generally used via `phosh_notify_manager_get_list()`

#### Return value

Type: `PhoshNotificationList`

The new `PhoshNotificationList`.

The caller of the function takes ownership of the data, and is responsible for freeing it.